Subject: [Spridgets] Bad braking

From: Brian Morse <[email-masked]>
Date: Fri, 17 Jan 2014 11:37:15 -0500

Greeting List,

Shortly after buying my 79 a couple years ago I discovered the brakes,
front and rear, would hang up.  After 20-30 minutes they would release.

The PO put new wheel cylinders on the rear, so I left them alone.  Next I
pulled the calipers and rebuilt them.  To be sure they worked the master
cylinder was replaced with a new one.

So I got everything back together and tested- fronts and rears would stop
all wheels and release immediately.  That was a couple weeks ago.

Yesterday I realized the front calipers won't release.

Any ideas why?  I'd rather drive the car with working brakes.

Thanks all!

Bri
------------------------

[email-masked]

Archive: http://www.team.net/archive